*, body, form, div, p {
	margin: 0;
	padding: 0;
	border: 0;
}

*:focus {
	outline: 0;
}

::-webkit-input-placeholder {
	color: #040f3c !important;
	opacity: 1 !important;
}

:-moz-placeholder {
	color: #040f3c !important;
	opacity: 1 !important;
}

::-moz-placeholder {
	color: #040f3c !important;
	opacity: 1 !important;
}

:-ms-input-placeholder {
	color: #040f3c !important;
	opacity: 1 !important;
}

html, body {
	width: 100%;
	height: 100%;
	direction: rtl;
	-webkit-text-size-adjust: 100%;
	font-family: arial;
}

input,
button {
	font-family: arial;
}

button {
	cursor: pointer;
	background: transparent;
}

#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: transparent url('../images/background.jpg') center center no-repeat;
	min-width: 1150px;
	min-height: 870px;
}

#content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 1150px;
	height: 850px;
	margin: auto;
}

#form {
	position: absolute;
	top: 454px;
	left: 81px;
	width: 403px;
	height: 291px;
	background: transparent url('../images/form.jpg') no-repeat;
	margin: auto;
}

#hoverlead {
	width: 100%;
	margin-top: 27px;
	font-size: 0;
}

#hoverlead > input:not([type="checkbox"]) {
	background: transparent;
	width: 100%;
	height: 54px;
	padding: 0 10px;
	font-size: 16px;
	color: #040f3c;
	box-sizing: border-box;
	text-align: center !important;
}

#hoverlead > input:not([type="checkbox"]):not(:first-child) {
	margin-top: 8px;
}

#hoverlead > input[type="checkbox"] {
	margin-top: 9px;
	width: 15px;
	height: 15px;
}

#hoverlead > button {
	width: 148px;
	height: 41px;
	margin: 21px auto 0;
	display: block;
}

#content > a {
	position: absolute;
	bottom: 5px;
	left: 545px;
	width: 42px;
	height: 14px;
}

.borders {
	position: absolute;
	background: #ffffff;
}

#border-top {
	height: 9px;
	top: 0;
	left: 0;
	width: 100%;
}

#border-bottom {
	height: 9px;
	bottom: 0;
	left: 0;
	width: 100%;
}

#border-left {
	width: 9px;
	top: 0;
	left: 0;
	height: 100%;
}

#border-right {
	width: 9px;
	top: 0;
	right: 0;
	height: 100%;
}